<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'cy', version '3.4'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Archif pecynnau';
$string['areacontent'] = 'Cynnwys';
$string['contentheader'] = 'Cynnwys';
$string['deploymenterror'] = 'Gwall gyda\'r pecyn cynnwys!';
$string['imscp:view'] = 'Gweld cynnwys IMS';
$string['keepold'] = 'Archifo pecynnau';
$string['keepoldexplain'] = 'Faint o becynnau ddylai gael eu harchifo?';
$string['modulename'] = 'Pecyn cynnwys IMS';
$string['modulename_help'] = 'Mae pecyn cynnwys IMS yn ei gwneud yn bosib i becynnau sy\'n cael eu creu yn unol â\'r fanyleb ar gyfer Pecynnu Cynnwys IMS gael eu dangos yn y cwrs.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'Pecynnau cynnwys IMS';
$string['navigation'] = 'Llywio';
$string['packagefile'] = 'Ffeil pecyn';
$string['page-mod-imscp-x'] = 'Unrhyw dudalen modiwl pecyn cynnwys IMS';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl IMSCP';
$string['pluginname'] = 'Pecyn cynnwys IMS';
$string['toc'] = 'TOC';
